<Gauge Name="VAR-30" Version="1.0">
   <Image Name="VAR-30_BG.bmp" Luminous="Yes" ImageSizes="300,190,0,0"/>
   <Element>
      <Position X="150" Y="150"/>
      <Image Name="VAR-30_Needle.bmp" Luminous="Yes" ImageSizes="172,27,0,0">
         <Axis X="60" Y="14" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value Minimum="-30" Maximum="30">(A:Vertical speed,feet per minute) 197.36 /</Value>
         <Nonlinearity>
            <Item Value="-30" X="274" Y="150"/>
            <Item Value="-20" X="247" Y="227"/>
            <Item Value="-10" X="129" Y="272"/>
            <Item Value="-5" X="56.5" Y="231"/>
            <Item Value="0" X="26" Y="150"/>
            <Item Value="5" X="56.5" Y="68.5"/>
            <Item Value="10" X="129" Y="28"/>
            <Item Value="20" X="247" Y="73"/>
            <Item Value="30" X="274" Y="149"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="20"/>
         <Failures>
            <GAUGE_VERTICAL_SPEED Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="0"/>
         </Failures>
      </Rotate>
   </Element>
------------------------------
<Element>
      <Image Name="VAR-30_UPS2.bmp" ImageSizes="300,300,0,0"/>
</Element>
------------------------------
</Gauge>
